Altimax\Apidae\Core\Entity\SitraObjetStructure:
    type: entity
    table: sitra_objet_structure
    id: {  }
    fields:
        sigle:
            type: string
            nullable: true
            length: 255
            fixed: false
            comment: ''
    lifecycleCallbacks: {  }
